/* 
  ReaderViewController.strings
  ReaderX

  Created by Jonny on 6/22/18.
  Copyright © 2018 Junyu Kuang <lightscreen.app@gmail.com>. All rights reserved.
*/

/* Request Open URL Title */
"requestOpenURLTitle" = "Load this webpage?";

/* Request Open U R L Action Open In Web Browser */
"requestOpenURLActionOpenInWebBrowser" = "Open in Web Browser";

/* Request Open U R L Action Load Article */
"requestOpenURLActionLoadArticle" = "Load Article";

/* Delete this article? */
"deleteTitle" = "This article will be deleted from all of your devices. This operation cannot be undone.";

/* This operation cannot be undone. */
"deleteSubtitle" = "This operation cannot be undone.";

/* Delete */
"deleteButton" = "Delete";

/* Cancel */
"cancelButton" = "Cancel";
